uuid: c90db935-38dd-4ca9-81e9-e794f224142b
langcode: ru
status: true
dependencies: {  }
name: 180x118
label: 180x118
effects:
  38a94b37-b018-4da7-8032-9a903b86c3d5:
    uuid: 38a94b37-b018-4da7-8032-9a903b86c3d5
    id: image_resize
    weight: 1
    data:
      width: 180
      height: 118
